<?xml version='1.0' encoding='UTF-8' ?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html   xmlns="http://www.w3.org/1999/xhtml"
        xmlns:h="http://java.sun.com/jsf/html"
        xmlns:ui="http://java.sun.com/jsf/facelets">

    <ui:composition xmlns:ui="http://java.sun.com/jsf/facelets" template="./../plantillas/plantilla1.xhtml">
        <!-- Contenedor -->
        <ui:define name="content"><br/><br/><br/>
            
            <section>
                <div class="titulo1">Tercer Ciclo</div>
                <div style="font-size: 17px; text-align: center">(De séptimo a noveno grado)</div>
            </section>

            <section>
                <div class="form-group">
                    <div class="col-lg-7" align="center">
                        <img style="width: 600px" src="../resources/imagenes/tercerciclo.jpg"/><br/><br/>
                    </div>
                    <div class="col-lg-5" align="center">
                        <br/><h7 style="font-size: 25px; text-align: left;">Requisitos</h7><br/><br/>
				<p style="text-align: left; font-size: 15px">
				<strong>Séptimo grado hasta noveno presentar la siguiente documentación:</strong>
				<br/>- Constancia conductual.
				<br/>- Certificado del grado inmediato superior.
				<br/>- Solvencia económica (Si estudió en un Centro Educativo Privado).
				<br/>- Partida de nacimiento.
				<br/>- Informe de notas actualizado del grado que está cursando.
				<br/>- Fotografías, según el nivel.<br/><br/>
				<strong>Horario de Educación Básica:</strong>
				<br/>Las clases inician a las 7:00 AM, se recomienda 
				<br/>que los futuros estudiantes se presenten a la 
				<br/>institución 10 ó 15 minutos ante de que inicie las 
				<br/>clases y finaliza las clases a las 2:30 PM
				</p>
                    </div>
                </div><label/>
            </section>
	    
        </ui:define>
    </ui:composition>
</html>
